RubyGems Navigation menu

sequel-postgres-pr 0.9.0

Pure Ruby driver for PostgreSQL, designed for use with Sequel

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.9.0 - July 13, 2022 (8.5 KB)

Owners:

Pushed by:

Authors:

  • Jeremy Evans, Michael Neumann

SHA 256 checksum:

ac4635a1b220009b8bfe7967f3869d4461cb33d342b7b23df82b3acffdf92b21

Total downloads 881

For this version 881

Licenses:

MIT, Ruby

Required Ruby Version: >= 1.9.2

Links: